<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#141414" />   <!-- 背景色 -->
    <corners android:radius="100dp" />   <!-- 圆角半径，越大越圆 -->
</shape>